<?php
	get_template_part(THEME_FUNCTIONS.'filters');
	get_template_part(THEME_FUNCTIONS.'register');
	get_template_part(THEME_FUNCTIONS.'thumbs');
	get_template_part(THEME_FUNCTIONS.'nav');
	get_template_part(THEME_FUNCTIONS.'jquery-include');
	get_template_part(THEME_FUNCTIONS.'other');
	get_template_part(THEME_FUNCTIONS.THEME_NAME,'menu');
?>